Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 20895 - Packaging errors
Packaging errors
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-15 00:42 EST by Binand Sethumadhavan
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 00:42:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Binand Sethumadhavan 2000-11-15 00:42:23 EST
These packages were downloaded from ftp.kde.org, but the Packager: field of
rpm -qi gives the RedHat
bugzilla URL. So here goes...

kdebase of the newly released kde 2.0 have wrong paths in it. I did rpm -U
for all the packages from the site, and now kdm logs to syslog:

 Nov 15 10:51:29 aragorn kdm: process-id file /usr/etc/X11/xdm/kdm-pid
cannot be opened

I created the directory and kdm started running. But after logging in all I
get is an xterm; nothing else. All my earlier kde settings are not
recognised at all. The desktop is blank, no menus, nothing. If I exit from
the xterm, I am logged out.

The following lines are also logged:

Nov 15 10:52:10 aragorn kdm[976]: Cannot open server authorization file
/usr/etc/X11/xdm/authdir/A:0-kcVUK2
Nov 15 10:52:16 aragorn kdm[984]: can't execute "/usr/etc/X11/xdm/Xsetup"
(err 2)
Nov 15 10:52:25 aragorn              [985]: Session
"/usr/etc/X11/xdm/Xsession" execution failed (err 2)
Nov 15 10:55:29 aragorn kdm[1015]: can't execute "/usr/etc/X11/xdm/Xsetup"
(err 2)

These files are found in /etc/X11/xdm, and not in /usr/etc...

The version of kdebase is kdebase-2.0-3.
Comment 1 Bernhard Rosenkraenzer 2000-11-16 05:21:55 EST
Fixed in 2.0-4

Note You need to log in before you can comment on or make changes to this bug.